@charset "UTF-8";
/*
  Theme Name:   BlankSlate-child
  Description:  Inua用テーマです。
  Author:       Inua
  Template:     blankslate
  Version:      1.0.0
*/

/* font family */
/* base setting */
@font-face {
  font-family: 'Noto Sans CJK';
  font-style: normal;
  font-weight: 400;
  src:url('/wp-content/themes/blankslate-child/fonts/NotoSansCJKjp-Regular.woff2') format('woff2'),
  url('/wp-content/themes/blankslate-child/fonts/NotoSansCJKjp-Regular.woff') format('woff');
}
@font-face {
  font-family: 'Noto Sans Mono';
  font-style: normal;
  font-weight: 400;
  src:url('/wp-content/themes/blankslate-child/fonts/NotoSansMono-Regular.woff2') format('woff2'),
  url('/wp-content/themes/blankslate-child/fonts/NotoSansMono-Regular.woff') format('woff'),
  url('/wp-content/themes/blankslate-child/fonts/NotoSansMono-Regular.ttf') format('truetype');
}
@font-face {
  font-family: 'Noto Sans';
  font-style: normal;
  font-weight: 400;
  src:url('/wp-content/themes/blankslate-child/fonts/NotoSans-Regular.woff2') format('woff2'),
  url('/wp-content/themes/blankslate-child/fonts/NotoSans-Regular.woff') format('woff'),
  url('/wp-content/themes/blankslate-child/fonts/NotoSans-Regular.ttf') format('truetype');
}

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
}
html {
  overflow-y: scroll;
  overflow-x: hidden;
  font-size: 10px;
}
body {
  background-color: #f1e8df;
  color: #40423f;
  font-size: 13px;
  font-size: 1.3rem;
  line-height: 1.3;
}
html:lang(en),
html:lang(en-US) {
  font-family: 'Noto Sans', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Helvetica Neue', Arial, "Noto Sans CJK", sans-serif;
}
html:lang(ja) {
  font-family:  "Noto Sans CJK", -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Helvetica Neue', Arial, "Hiragino Kaku Gothic ProN", "Yu Gothic UI", Meiryo, sans-serif;
}
section {
  margin-bottom: 14px;
  margin-bottom: 1.4rem;
}
p {
  margin: 10px 0;
  margin: 2rem 0;
}
ul {
  padding-left: 20px;
  padding-left: 2rem;
}
ul li {
  list-style-type: disc;
}
ol {
  padding-left: 20px;
  padding-left: 2rem;
}
ol li {
  list-style-type: decimal;
}
dd {
	margin-left: 1rem;
}
a {
  color: #40423f;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
img {
  display: inline-block;
  max-width:100%;
  vertical-align: top;
}
address,
em,i {
  font-style: normal;
}
em {
  font-weight: bold;
}
input,textarea,button,select {
  -webkit-appearance: none;
}
input,textarea,select,option,button {
  font-size: inherit;
  font-family: inherit;
}
[type="button"],[type="submit"],[type="reset"],[type="image"] {
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
[type="text"],[type="email"],[type="tel"],textarea {
  border: 1px solid #40423f;
  border-radius: 2px;
}
select {
  height: 24px;
  border: 1px solid #40423f;
  border-radius: 2px;
  font-size: 14px;
  font-size: 1.4rem;
}
/* background */
.home,
.bg {
  position: relative;
  padding-bottom: 140px;
  min-height: 100%;
  background-position:  center center;
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width:768px) {
  .home,
  .bg {
    padding-bottom: 106px;
  }
}
.home {
  background-image:  url(/wp-content/themes/blankslate-child/images/bg-home.png);
}
.bg {
  background-image:  url(/wp-content/themes/blankslate-child/images/bg-menu.png);
}


/* page wrap */
.container {
  position: relative;
  margin: auto;
  padding: 30px;
  max-width: 1024px;
}
.footer .container {
  padding: 10px 30px;
}
@media (min-width:768px) {
  .container {
    padding: 50px;
  }
  .footer .container {
    padding: 10px 50px;
  }
}
@media (min-width:1200px) {
  .home .container {
    padding: 50px 50px 0;
  }
  .home .footer .container {
    padding: 10px 50px;
  }
}
.container:after,
.container::after,
.row:after,
.row::after {
  content: "";
  clear: both;
  display: block;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

/* margin */
.my-lg {
	margin-top: 2rem;
	margin-bottom: 2rem;
}
.mt-sm {
	margin-top: 10px;
}
.mt-md {
	margin-top: 1rem;
}
.mt-xl {margin-top: 8rem;}
.mt-xxl {margin-top: 12rem;}
.mb-md {
	margin-bottom: 40px;
}
.mb-xl {margin-bottom: 8rem;}

/* header */
.header {
  position: relative;
  z-index: 10;
}
@media (min-width:768px) {
  .header {
    margin-bottom: 40px;
  }
}
/* brand title */
.brand-title {
  float: left;
  margin: 0;
  font-size: 20px;
  font-size: 2rem;
  line-height: 1;
}
.header-language {
  float: right;
  margin-bottom: 20px;
  margin-bottom: 2rem;
  margin-right: 36px;
  margin-right: 3.6rem;
}
/* global navigation */
.globalnav {
  position: relative;
  z-index: 20;
  float: right;
}
@media (max-width:767px) {
  .globalnav {
    margin-top: -36px;
  }
}
@media (min-width:768px) {
  .globalnav {
    width: 100%;
  }
}
@media (min-width:992px) {
  .home .globalnav {
    float: left;
    width: 152px;
  }
}
html:lang(en) .globalnav a,
html:lang(en-US) .globalnav a {
  font-family: 'Noto Sans Mono', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
}
html:lang(en) .globalnav [id="menu-item-31"] a {
	word-spacing: -4px;
}
.globalnav-toggle-btn {
  display: block;
  margin: 0 0 0 auto;
  width: 20px;
  width: 2rem;
}
@media (min-width:768px) {
  .globalnav-toggle-btn {
    display: none !important;
  }
}
.icon-bar {
  display: block;
  margin: 0 auto 6px;
  height: 2px;
  background-color: #40423f;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
}
.globalnav-menu-off .icon-bar {
  opacity: 1 !important;
  -webkit-transform: rotate(0deg) !important;
  transform: rotate(0deg) !important;
}
 .icon-bar:nth-child(2) {
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transform: rotate(45deg) translate(2px,1px);
  transform: rotate(45deg) translate(2px,1px);
}
 .icon-bar:nth-child(3) {
  opacity: 0;
  -webkit-transform-origin: 50% 50%;
  transform-origin: 50% 50%;
  -webkit-transform: rotate(0deg) translate(0,0);
  transform: rotate(0deg) translate(0,0);
}
 .icon-bar:nth-child(4) {
  -webkit-transform-origin: 0% 50%;
  transform-origin: 0% 50%;
  -webkit-transform: rotate(-45deg) translate(0px,0px);
  transform: rotate(-45deg) translate(0px,0px);
}



/* global navigation toggle menu */
.globalnav-menu {
  margin: 0;
  padding: 0;
  opacity: 0;
}
@keyframes globalnav-sm {
  from { opacity: 0;}
  to { opacity: 1;}
}

@media (max-width:767px) {
  .globalnav-menu {
    position: absolute;
    right: 0;
    top: 20px;
    z-index: 1000;
    margin: 10px 0 0 0;
    margin: 1rem 0 0 0;
    padding: 10px;
    padding: 1rem;
    width: 205px;
    background-color: #f0e7de;
    -webkit-box-shadow: 1px 1px 3px rgba(44,44,44,0.3);
    box-shadow: 1px 1px 3px rgba(44,44,44,0.3);
    -webkit-transition: 0.3s top;
    transition: 0.3s top;
      -webkit-animation-name: globalnav-sm;
    animation-name: globalnav-sm;
      -webkit-animation-delay: 1s;
    animation-delay: 1s;
      -webkit-animation-duration: 0.3s;
    animation-duration: 0.3s;
      -webkit-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
  }
  .globalnav-menu-off .globalnav-menu {
    top: -300px;
  }
}
@media (min-width:768px) {
  .globalnav-menu {
    opacity: 1 !important;
  }
  .globalnav-menu-off .globalnav-menu {
    position: static;
    display: block !important;
    margin: 0;
    padding: 0;
    opacity: 1 !important;
  }
}
/* globannav menu & footer sns link */
.globalnav-menu li {
  line-height: 2;
  list-style-type: none;
}
.globalnav-menu a {
  color: inherit;
  font-size: 1.1rem;
  text-decoration: none;
}
.globalnav-menu a:hover,
.globalnav-menu a:focus {
  opacity: 0.7;
  text-decoration: underline;
}

/* main */
@media (max-width:767px) {
  .main {
    clear: both;
  }
}
@media (min-width:768px) {
  .main {
    position: relative;
    z-index: 1;
    float: left;
    padding-left: 152px;
    width: 100%;
  }
  .bg .main {
    margin-top: 20px;
  }
}
@media (min-width:992px) {
  .main {
    padding-right: 152px;
  }
  .home .main {
    margin-left: -152px;
    padding-right: 0;
    font-size: 1.2rem;
  }
}

/* footer */
.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-family: 'Noto Sans Mono', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
  line-height: 2;
}
.footer-navigation li {
  list-style-type: none;
}
.footer-navigation a {
  font-size: 11px;
  font-size: 1.1rem;
  text-decoration: none;
}
.footer-navigation a:hover,
.footer-navigation a:focus {
  text-decoration: underline;
}

.footer .lsi-social-facebook,
.footer .lsi-social-twitter,
.footer .lsi-social-instagram {
  margin: 0 !important;
}

.footer .sns a {
  background: transparent !important;
}
@media (max-width:767px) {
  .footer-navigation {
    float: left;
  }
  .footer .sns {
    float: left;
    margin-left: 20px;
    margin-left: 2rem;
  }
}
@media (min-width:768px) {
  .footer footer:after,
  .footer footer::after {
    content: "";
    clear: both;
    display: block;
  }
  .footer {
    height: 106px;
  }
  .footer footer {
    text-align: center;
    font-size: 0;
  }
  .footer-navigation,
  .sns {
    display: inline-block;
    font-size: 0;
  }
  .footer-navigation:after,
  .footer-navigation::after {
	content: "";
    clear: both;
	display: block;
  }
  .footer-navigation li {
    display: inline-block;
    margin-right: 20px;
    margin-right: 2rem;
  }
}
/* copyright */
.copyright {
  clear: both;
  margin: 20px 0 0;
  margin: 2rem 0 0;
  text-align: center;
  font-size: 11px;
  font-size: 1.1rem;
}


/* main content */
@media (min-width:768px) {
  .home-row {
    position: relative;
  }
  .home-image {
    position: relative;
    z-index: 1;
  }
  .home-message {
    position: absolute;
    top: 40%;
    z-index: 2;
    width: 152px;
  }
  .autumn .home-message {
    top: 20%;
  }
}
@media (min-width:768px) and (max-width:991px) {
  .home-image {
    margin: -50px -50px -50px 0;
  }
}
@media (min-width:992px) {
  .home-message {
    width: 168px;
  }
}
@media (min-width:1200px) {
  .home-image {
    margin-top: -100px;
    margin-bottom: -50px;
    text-align: center;
    height: 80vh;
  }
  .home-image img {
    height: 100%;
    max-width: auto;
    max-width: none;
  }
}

/* page title */
.title {
  margin: 0 0 20px;
  font-size: 2rem;
  font-weight: normal;
  line-height: 1.5;
  word-break: break-all;
}
html:lang(en) .title,
html:lang(en-US) .title {
  font-family: 'Noto Sans Mono', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
}

@media (min-width:768px) {
  .title {
    margin: 0 0 60px;
  }
}

/* menu page */
.columns {
  margin-bottom: 8rem;
  font-size: 1.3rem;
}
@media (min-width:768px) {
  .columns {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 15px;
    column-gap: 15px;
  }
  .columns p:last-child {
    padding-bottom: 80px;
  }
}

.head {
  font-size: 1.5rem;
}
.menu-area {
  margin: 80px auto 0;
  max-width: 50%;
}
@media (min-width:768px) {
  .menu-area {
    width: 50%;
  }
}

.menu-list {
  margin: auto;
  width: 100%;
  max-width:342px;
  font-size: 1.1rem;
  border-collapse: collapse;
}
.menu-list caption {
  padding: 6px 0;
  text-align: left;
  caption-side: bottom;
}
.menu-list th,
.menu-list td {
  height: 2.8rem;
  border-top: 1px solid #40423f;
  border-bottom: 1px solid #40423f;
  vertical-align: middle;
  font-weight: normal;
}
.menu-list th {
  text-align: left;
}
.menu-list td {
  text-align: right;
}
html:lang(en) .menu-list th,
html:lang(en) .menu-list td,
html:lang(en-US) .menu-list th,
html:lang(en-US) .menu-list td {
  font-family: 'Noto Sans Mono', -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Helvetica Neue', Arial, sans-serif;
}

/* reservations page */
@media (min-width:768px) {
  .row-reservations > .title {
	float: left;
    width: 35%;
  }
  .row-reservations > .reservations-btn {
	float: right;
    width: 65%;
  }
}
.reservations-btn {
  margin: 0 0 40px auto;
  margin: 0 0 4rem auto;
	max-width: 275px;
}
.reservations-btn a {
  display: block;
  margin-left: auto;
  padding: 0.75rem 1rem;
	border-radius: 1.5rem / 50%;
	box-shadow: 2px 2px 3px rgba(66,66,66,0.5), -1px -1px 1px rgba(66,66,66,0.3) inset, 2px 2px 1px rgba(255,255,255,0.2) inset;
  text-align: left;
  -webkit-transition: 0.3s opacity;
  transition: 0.3s opacity;
}
@media (min-width:576px) {
	.reservations-btn a {
		padding: 0.75rem 1rem 0.75rem 2rem;
	}
}
.reservations-btn a:hover,
.reservations-btn a:focus {
  opacity: 0.7;
	box-shadow: 1px 1px 5px rgba(33,33,33,0.7), -1px -1px 1px rgba(99,99,99,0.3) inset, 1px 1px 1px rgba(255,255,255,0.2) inset;
}
.reservations-policy h2 {
  margin-top: 40px;
  margin-top: 4rem;
  margin-bottom: 16px;
  margin-bottom: 1.6rem;
  font-size: 16px;
  font-size: 1.6rem;
}
.reservations-policy p {
  margin: 20px 0;
  margin: 2rem 0;
}
@media (min-widht:768px) {
  .reservations-btn {
    margin: 0;
  }
}


/* news page */
.news-scroll {
	overflow-y: auto;
	padding-right: 1rem;
	max-height: 300px;
	text-align: justify;
}
@media (min-width:992px) {
	.news-scroll {
		max-height: 240px;
	}
}
.news-post {
  margin-bottom: 40px;
}
.news-title {
  font-size: 100%;
  margin-bottom: 1rem;
}
@media (min-width:576px) {
	.row-newspost:after,
	.row-newspost::after {
		content: "";
		clear: both;
		display: block;
	}
	.news-post-content {
		position: relative;
		z-index: 1;
		float: right;
		padding-left: 100px;
		width: 100%;
	}
	.news-post-datetime {
		position: relative;
		z-index: 2;
		float: left;
		margin-right: -120px;
	}
}


.news-post-date {
  margin-bottom: 3rem;
}
.archive-monthly {
  z-index: 100;
	margin-top: 10rem;
}
@media (min-width:768px) {
  .archive-monthly {
    position: absolute;
    top: 374px;
    left: 50px;
    left: 5rem;
	  margin-top: 0;
    padding-left: 20px;
    padding-left: 2rem;
  }
}


/* 非リンク */
[href="#"],
.disabled-link {
  opacity: 0.5 !important;
  cursor: default;
}
[href="#"],
.disabled-link:hover,
.disabled-link:focus {
  text-decoration: none !important;
}


/* ボタン類 */
.btn {
  display: inline-block;
  padding: 7.5px 15px;
  padding: 0.75rem 1.5rem;
  border: 1px solid #40423f;
  text-decoration: none;
}
.btn-entry {
  color: #40423f;
}
/* table */
.table {
  border-collapse: collapse;
}
.table th,
.table td {
  padding: 1rem;
  border: 1px solid #40423f;
}
.table tbody th {
  text-align: left;
  font-weight: normal;
}

/* submit ボタン */
[type="submit"] {
  border: 1px solid #40423f;
  border-radius: 2px;
}


.spring .footer,
.spring .btn-entry,
.spring .table th,
.spring [type="submit"],
.spring .reservations-btn a {
  background-color: #d1d7d4;
}
.summer .footer,
.summer .btn-entry,
.summer .table th,
.summer [type="submit"],
.summer .reservations-btn a {
  background-color: #eddac0;
}
.autumn .footer,
.autumn .btn-entry,
.autumn .table th,
.autumn [type="submit"],
.autumn .reservations-btn a {
  background-color: #e8cebe;
}
.winter .footer,
.winter .btn-entry,
.winter .table th,
.winter [type="submit"],
.winter .reservations-btn a {
  background-color: #ced2d9;
}


form {
	display: block !important;
  margin-top:40px;
  margin-top:4rem;
}
form p {
  margin-bottom: 6px;
  margin-bottom: 0.6rem;
}
form [type="submit"] {
  padding: 6px 20px;
}
form [type="submit"]:hover,
form [type="submit"]:focus {
  opacity: 0.7;
}
form [type="checkbox"] {
  vertical-align: -2px;
  -webkit-appearance: checkbox;
}
form .newsletter-link {
  margin-top: 12px;
  margin-top: 1.2rem;
}

.contact-list dd + dt {
  margin-top: 20px;
  margin-top: 2rem;
}
.contact-list dd {
  margin-left: 20px;
  margin-left: 2rem;
}
/* Google Map Link */
.map-link {
	margin: 1rem 1rem 4rem 2rem;
	display: block;
}
.map-link img {
	vertical-align: middle;
}


.career-entrysheet {
  margin: 30px 10px;
  line-height: 2;
}
.career-en-application {
  margin: 20px 0;
}
.career-en-application dd {
  margin-left: 20px;
}

/* footer sns icon */
.lsi-social-facebook,
.lsi-social-instagram {
  font-size: 14px;
}
.lsi-social-icons .lsi-social-facebook a,
.lsi-social-icons .lsi-social-instagram a {
  padding: 6px;
}

/* 営業時間のお知らせ */
.schedule-table caption {
  margin-bottom: 10px;
  text-align: left;
}
.schedule-table td {
  padding: 2px;
}
.schedule-table td + td + td {
  padding: 2px 2px 2px 10px;
}

/* グローバルナビ New */
[lang="ja"] [id="menu-item-66"] a::after,
[lang="en-US"] [id="menu-item-73"] a::after {
	margin-left: 1rem;
	color: #f00;
}
[lang="ja"] [id="menu-item-66"] a::after {
	content: "新着";
}
[lang="en-US"] [id="menu-item-73"] a::after {
	content: "New";
}
/* お知らせタイトルにNew */
.label-new {
  margin-right: 1rem;
	color: #f00;
}
